<div
  [ngClass]="footerContainerCSSClasses"
  class="d-flex flex-column flex-md-row" >
  <!--begin::Copyright-->
  <div class="text-dark order-2 order-md-1">
    <span class="text-muted font-weight-bold mr-2">&copy; {{ currentYear }}</span>
    <span class="text-muted font-weight-bold">VOZIQ. | Actionable Customer Intelligence</span>
  </div>
</div>
